const menuToggle = document.getElementById('menu-toggle');
const menuToggleMobile = document.getElementById('menu-toggle-menu');
const menuUl = document.getElementById('menuUl');

const menuMobile = document.getElementById('mobile__header');

menuToggle.addEventListener('click', function () {
    if (window.innerWidth > 850) {
		this.classList.toggle('active');
        menuUl.classList.toggle('active');
    } else {
        menuMobile.classList.toggle('active');
    }
});


menuToggleMobile.classList.add('active');
menuToggleMobile.addEventListener('click', function () {
    if (window.innerWidth > 850) {
        menuUl.classList.toggle('active');
    } else {
        menuMobile.classList.toggle('active');
    }
});

